.btn-link {
    font-weight: 400;
    color: #1f7f9b;
    background-color: transparent;
    font-weight: 700;
    font-size: 26px;
}

#accordion {
	margin-bottom: 60px;
	
}
/*.accordion:last-of-type,
.accordion:last {
    margin-bottom: 30px;
}*/
.accordion + :not(.accordion) {
  margin-top: 30px;
}
.accordion:last-child {
  margin-bottom: 30px;
}
.accordion-header {
	position: relative;
}

.accordion-header::after, 
.accordion-header::before {
    background: #bae0e5;
}

.accordion-header::after, 
.accordion-header::before {
    content: "";
    display: block;
    position: absolute;
    right: 31px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 18px;
    height: 2px;
    z-index: -1;
	
}

.accordion-header:focus-within:after,
.accordion-header:hover:after,
.accordion-header:focus-within:before,
.accordion-header:hover:before {
    background: #1f7f9b;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.card-header:focus-within:after,
.card-header:hover:after {
    border-color: #1f7f9b;
}

.accordion-header {
    cursor: pointer;
}

.accordion-header::after {
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
    -webkit-transition: -webkit-transform .2s ease-in-out;
    /* transition: -webkit-transform .2s ease-in-out; */
    /* transition: transform .2s ease-in-out; */
    /* transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out; */
}

.card-header::after,
.card-header::before {
    content: "";
    display: block;
    position: absolute;
    width: 43px;
    height: 43px;
    border: 1px solid #fff;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
    border-radius: 50%;
    right: 19px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 0;
    pointer-events: none;
}

.card-header::after,
.card-header::before {
	border-color: #d9eff0;
	    -webkit-transition: border .3s ease-in-out;
    transition: border .3s ease-in-out;
}

.card-header:focus-within:before {
    border-radius: 0;
    box-shadow: 0 0 0 0.2rem rgba(31, 127, 155, 0.25);
    outline: none;
}

.card-header[aria-expanded="true"] .accordion-header::after {
-webkit-transform: translateY(-50%) rotate(0deg);
transform: translateY(-50%) rotate(0deg);
}

.card-header[aria-expanded="true"] .accordion-header::before {
background: none;
}


.card-header {
	    position: relative;
}

.accordion .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 20px 0;

}

.btn {
    padding: 0;
}

.accordion .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
    border-radius: 0;
    border-bottom: 1px solid #999999;
	padding: 15px 0;
}

.card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: none;

}
/*
.card:last-child {
	
	border-bottom: none;
}*/

.list a {
    font-weight: 600;
    text-decoration: none;
    -webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    display: block;
    line-height: 1.3;
}

.btn-link.focus, .btn-link:focus {
    text-decoration: none;
    border-color: transparent;
    box-shadow: none;
}

.btn-link:hover {
    color: #1f7f9b;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
}

/* km */
.accordion .accordion-container {
	padding: 15px 0;
}
.accordion .accordion-container:after {
    background: #7f7f7f;
    bottom: 0;
    content: " ";
    height: 1px;
    position: absolute;
    width: 100%;
}
.accordion:last-child .accordion-container:after {
  content: none;
}
.accordion .card-body p:last-of-type {
  margin: 0;
}
.accordion-header .btn {
  padding-right: 70px;
  text-align: left;
  white-space: normal;
  width: 100%;
}
/*academy of educators accordion table 4.1.19 ns*/
.table-align-left tbody {
    text-align: left;
}

th.criteria {
    width: 10%;
}

th.master {
    width: 45%;
}

th.member {
    width: 45%;
}

td ul {
    padding-left: 0px;
    margin: 0 0 0 30px;
}